Vulnerabilities (CVE)

Vendor filter

Panasonic Subscribe

Product filter

Fpwin Pro Subscribe

Filter

4 total CVE
CVE Vendors Products Updated CVSS
CVE-2016-4499 1 Panasonic 1 Fpwin Pro 2016-11-28 4.4
Heap-based buffer overflow in Panasonic FPWIN Pro 5.x through 7.x before 7.130 allows local users to cause a denial of service (application crash) via unspecified vectors.
CVE-2016-4498 1 Panasonic 1 Fpwin Pro 2016-11-28 6.8
Panasonic FPWIN Pro 5.x through 7.x before 7.130 accesses an uninitialized pointer, which allows local users to cause a denial of service or possibly have unspecified other impact via unknown vectors.
CVE-2016-4497 1 Panasonic 1 Fpwin Pro 2016-11-28 6.8
Panasonic FPWIN Pro 5.x through 7.x before 7.130 allows local users to cause a denial of service or possibly have unspecified other impact via vectors that leverage "type confusion."
CVE-2016-4496 1 Panasonic 1 Fpwin Pro 2016-11-28 4.4
Panasonic FPWIN Pro 5.x through 7.x before 7.130 allows local users to cause a denial of service (out-of-bounds write) or possibly have unspecified other impact by triggering a crafted index value, as demonstrated by an integer overflow.